/* Menu */
.navigation {
    background: none !important;
    border: none !important;
    padding: 15px 0 0px 0;
}

.dj-main {
    padding: 0 !important;
    margin: 0 !important;
    list-style: none;
    height: 50px !important;
    background: #ffffff !important;
    position: relative;
    z-index: 500;
    font-family: arial, verdana, sans-serif;
    width: auto;
}
.dj-main li a.dj-up_a {
    display: block;
    float: left;
    height: 50px !important;
    line-height: 50px !important;
    text-decoration: none;
    font-size: 19px !important;
    font-weight: 400 !important;
    padding: 0 0 0 9px !important;
    cursor: pointer;
    background: #ffffff !important;
    font-family: Open Sans, sans-serif;
}
.dj-main li a.dj-up_a span {
    float: left;
    display: block;
    padding: 0 9px 0 0 !important;
    height: 50px !important;
    background: none !important;
    color: #000000;
}
li.dj-up::after{
  content: "•";
  display: inline-block;
  border-right: none;
  font-size: 25px;
  line-height: 50px;
  color: #000000;
}
li.dj-up.last::after{
  content: "";
  display: none;
}
.dj-main li a.dj-up_a span:hover {
  color: #a40037 !important;
}
.dj-main li a.dj-up_a.active span {
  color: #a40037 !important;
}
.dj-main li ul.dj-submenu li a.dj-more {

    background: #f3f1f1 url(../images/arrow.gif) 180px 6px no-repeat !important;
}
.dj-main li.hover ul.dj-submenu {
	left: 1px;
	top: 50px !important;;
	background: #f3f1f1 !important;
	margin: 0 !important;
	padding: 3px !important;
	border: 1px solid #f3f1f1 !important;
	width: 262px !important;
	height: auto;
	z-index: 300;
}
.dj-main li.hover ul.dj-submenu li a {
	display: block;
	font-size: 14px !important;
	height: auto;
	width: 240px !important;
	line-height: 18px;
	color: #a40037 !important;
	text-decoration: none;
	border: 1px solid #f3f1f1 !important;
	padding: 10px !important;
    font-weight: 500 !important;
    background: #ffffff !important;
}

.dj-main li.hover ul.dj-submenu li a:hover {
    background: #f3f1f1 !important;
}
.dj-main li.hover li.hover ul, .dj-main li.hover li.hover li.hover ul, .dj-main li.hover li.hover li.hover li.hover ul, .dj-main li.hover li.hover li.hover li.hover li.hover ul {
	left: 263px !important;
	top: -4px !important;
	background: #ffffff !important;
	padding: 3px;
	border: 3px solid #ffffff !important;
	white-space: nowrap;
	width: 262px !important;
	z-index: 400;
	height: auto;
}

/* Search */
.K2FilterBlock h3 {
    font-size: 16px;
    display: none;
}
.k2filter-responsive .k2filter-cell {
    width: 250px;
    min-height: 0px !important;
    /*margin-left: 20px;*/
	margin-left: 10px !important;
}
.K2FilterBlock input.button {
    margin-top: 0px !important;
}
@media (min-width: 769px) {
	#K2FilterBox95 {
    	/*margin-top: 70px;*/
		margin-top: 20px;
	}
}
@media (max-width: 768px) {
	#K2FilterBox95 {
    	margin-top: 20px;
	}
}

/* K2 */
div.catItemHeader h3.catItemTitle {
    padding: 10px 0 4px 0;
    margin: 0;
    color: #a40037;
}
div.catItemView {
    margin-bottom: 48px;
    padding: 4px;
    /*text-align: center;*/
}
span.catItemImage img {
    max-width: 100%;
    height: auto;
    /*border-radius: 25px;*/
	box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.1), 0 2px 10px 0 rgba(0, 0, 0, 0.1);
}
#sbox-content {
    clear: both;
    overflow: auto;
    background-color: #fff;
    height: auto;
    width: auto;
}
span.catItemImage {
    display: block;
    text-align: left !important;
    margin: 0 0 8px 0;
}

/*General */
.ftr {
    background-color: #a40037 !Important;
    padding: 20px;
    border-radius: 0px;
	color: #ffffff;
	text-align: center;
	/*margin-top: 10px;*/
	margin: 10px -20px -20px -20px !important;
}
.page-header {
    background: #fafafa;
    border: 1px solid #ddd;
    border-radius: 4px;
    margin: 0 0 24px 0;
    padding: 8px;
}
.page-header h1 {
    font-size: 22px;
    line-height: 24px;
}
.header {
    /*background: #a40037 !important;*/
	background-color: #fff !important;
    /*margin: -20px -20px 10px -20px !important;
	padding: 25px !important;*/
	/*margin: -20px -20px 0px -20px !important;
	padding: 0 20px !important;*/
	margin-top: -20px;
	box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.1), 0 2px 10px 0 rgba(0, 0, 0, 0.1);
}
.body .container {
	-moz-border-radius: 0px !important;
    -webkit-border-radius: 0px !important;
	border-radius: 0px !important;
    padding: 20px 20px 0 20px !important;
	margin-bottom: 20px !important;
}

/* Home */
.home-layout {
	margin-top: 10px;
}
.home-left-one, .home-right-two, .home-right-three, .home-right-four, .home-right-five {
    margin-bottom: 20px;
}
.home-left-one img {
	display: block;
	text-align: center;
	margin: 0 auto;
}
.home-right-two img {
	display: block;
	text-align: center;
	margin: 0 auto;
}
.home-right-three img {
	display: block;
	text-align: center;
	margin: 0 auto;
}
.home-right-four img {
	display: block;
	text-align: center;
	margin: 0 auto;
}
.home-right-five img {
	display: block;
	text-align: center;
	margin: 0 auto;
}
.shadow {
    box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.1), 0 2px 10px 0 rgba(0, 0, 0, 0.1);
}

/* Home Notice */
.home-notice-holder {
    background: #ffffff;
    color: #ffffff;
    font-size: 23px;
    line-height: 23px;
    /*border-radius: 15px;*/
	height: 319px;
    position: relative;
	margin-bottom: 20px;
}
.home-notice-content {
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
	width: 100%;
}

/* Home Slider */
.theme-default .nivoSlider {
    position: relative;
    background: #fff url(loading.gif) no-repeat 50% 50%;
    margin-bottom: 0px !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}

/* remove white space to the right of menu */
/*.navigation {
    max-width: 935px !important;
}*/

.facebook-holder i {
    font-size: 25px;
}

/* K2 resize old fonts */
.catItemIntroText p, .catItemIntroText span, .catItemIntroText p, .catItemIntroText b {
    font-size: 13px !important;
}